## groovycsv 1.0

=== debian/changelog ===
groovycsv (1.0-2) unstable; urgency=medium

  * Fixed the build failure caused by the transition from groovy2 to groovy
    (Closes: #824045)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 21 May 2016 23:24:04 +0200

groovycsv (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #801998)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Oct 2015 23:04:13 +0100
