=== debian/control ===
Source: groovycsv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               gradle-debian-helper,
               libopencsv-java,
               maven-repo-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/groovycsv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/groovycsv.git
Homepage: http://github.com/xlson/groovycsv

Package: libgroovycsv-java
Architecture: all
Depends: libopencsv-java, ${misc:Depends}
Description: CSV parsing library for Groovy
 GroovyCSV is a library to make CSV processing just a little bit
 Groovier. The library uses opencsv behind the scenes and merely
 tries to add a thin layer of “Groovy-ness” to the mix.
