## groovycsv 1.3

=== debian/changelog ===
groovycsv (1.3-4) unstable; urgency=medium

  * Team upload.
  * Disable tests until updates/porting for libspock-java 1.0
    See #1120895. (Closes: #1120229)
  * Freshen years in debian/copyright
  * Update debian/watch to version 5
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Tue, 18 Nov 2025 08:54:24 -0800

groovycsv (1.3-3) unstable; urgency=medium

  * Fixed the build failure with Java 17 (Closes: #1012102)
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 05 Feb 2023 23:37:30 +0100

groovycsv (1.3-2) unstable; urgency=medium

  * Updated the opencsv groupId in the pom (Closes: #952292)
  * Standards-Version updated to 4.5.0
  * Depend on debhelper-compat instead of debhelper

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 May 2020 13:12:38 +0200

groovycsv (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3
  * Removing patches, as all of them seem to be integrated upstream.
  * Bumping Standards-Version (no changes).
  * Bumping debhelper compatibility level (no changes).
  * Updating Vcs-* tags in debian/control.
  * Enabling the build time tests.
  * Adding a patch migrating the code to use opencsv v5.
  * Removing 'get-orig-source' target.
  * Switching URLs from HTTP to HTTPS.

 -- Andrius Merkys <merkys@debian.org>  Tue, 05 Nov 2019 10:17:55 -0500
