=== debian/control ===
Source: groovycsv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 libcglib-nodep-java <!nocheck>,
 libobjenesis-java <!nocheck>,
 libopencsv-java,
 libspock-java <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/groovycsv.git
Vcs-Browser: https://salsa.debian.org/java-team/groovycsv
Homepage: https://github.com/xlson/groovycsv

Package: libgroovycsv-java
Architecture: all
Depends:
 libopencsv-java,
 ${misc:Depends},
Description: CSV parsing library for Groovy
 GroovyCSV is a library to make CSV processing just a little bit
 Groovier. The library uses opencsv behind the scenes and merely
 tries to add a thin layer of “Groovy-ness” to the mix.
