=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

# Quick-and-dirty way to execute build time tests using gradle-debian-helper.
# See #934729 for the description.
override_dh_auto_test:
# Disabling tests.  See #1120229 and #1120895
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	dh_auto_build -- test
#endif
