=== debian/watch ===
Version: 5

Source: https://github.com/xlson/groovycsv/tags
Matching-Pattern: .*/([\d\.]+).tar.gz
